Subject: Re: Corrected F-4 article
From: "Steve Bamford" <[email-masked]>
To: Kaan Gök <[email-masked]>
Date: Mon, 28 Oct 2002 14:12:30 -0800

Hi,
Thanks for sending in the article on your model.  I try to get all model articles on ARC in about 3 weeks.  Sometimes I get them on a bit sooner....sometimes a bit longer than 3 weeks.  I'll e-mail you when it goes on ARC.  
Thanks for sending it in.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

  ----- Original Message ----- 
  From: Kaan Gök 
  To: [email-masked] 
  Sent: Saturday, September 07, 2002 5:16 AM
  Subject: Corrected F-4 article

  Hi;
  Here's the corrected F-4 article for 29th October. Sorry for the inconvenience...

  *************************************************************************************************************************

  Being a Turkish citizen, I always wanted to build a Turkish jet model. Which one was not a hard question, The legendary F-4 Phantom was the quick answer.
  The toughest part of building a Turkish plane was (and maybe still is) to find or make the decals. There is no correct and complete Turkish F-4 decal set around. Recently CAM decals (www.camdecals.com) has released a Turkish F-4 decal set but there are some serious errors in it. The roundels are wrong size and there is an obvious typing error on the "rescue" stencil. There are no stencils included (which should be in Turkish Language)

  I tried to correct the errors using Kedi Decals' F-4E sheet (kedidecals.tripod.com). These decals were correct compared to CAM sheet, but they were a little translucent. I overcomed this problem by laying 2-3 of them over each other.
  I used Hasegawa's "1/48 F-4E 30th Anniversary" kit to build my phantom. As usual, I put every detail set I can find into the model. There are some advantages and disadvantages using detail sets. I like them because they help me build a model normally I do not have the skill, patience and time to do. On the other hand, they generally require modifications to the kit and they generally do not fit well so the building time will be long and the process will be prone to errors. (Which exactly was the case on this kit.)
  I used the following detail sets:
  -Black Box cockpit set:Typical Black Box quality. Very good and crisp details but does not fit into the kit. Required lots of sanding on the cockpit area.
  -Eduard photoetched detail set:Very good and detailed set, but most of the set is for the cockpit. If you use the Black Box set, you will end up wilth lots of spare photoetched parts.
  -Verlinden F-4 update set:Contains resin and photoetched parts for access panels on the forward fuselage, radar, gun, ejection seats and some cokpit details. The modeler supposed to build the gatling gun using plastic rods and photoetched pieces, but I used syringe needles for a more detailed gun.
  -Aires nozzle set:Just superb. Very well detailed and fits very good.
  -Aires undercarriage set:Contains landing gear wells and doors. The nose landing gear is a drop-in replacement for the kit parts but the main landing gears require some cutting and sanding on the kit part. Molded on wells should be removed, but Aires' main gear wells do not fit well on the wing.

  Fit of the Hasegawa kit was a little problematic, too. (Maybe because of the detail sets). A lot of putty and sanding job was required especially on the wing/fuselage joint and the air intakes. I got rid of the seams using various grits of sandpapers and rescribed the lost details using a sewing needle attached to an x-acto handle. I checked the seams by brushing a little silver onto the seams

  Flaps of phantoms normally drop when they are parked. The inboard flaps are clamped to horizontal position using a lock. (The yellow and black thing on the pics).On most of the pictures the inboard flaps are horizontal, and the outboard flaps drop. On one photo I have seen this clamp and decided to replicate it using sheet styrene. It's just an U-typed shape with a "remove before flight" flag on it.

  I masked the cockpit and landing gear wells using UHU tac. This material is very well suited for these kind of jobs and comes off without problems even months later.

  After the seam job was complete, I primed the model using some Tamiya acrylic. I usually do not prime my models, but because of the modifications, priming was required on this kit. I discovered some areas which needed touchups.

  I airbrushed the SEA camo colors (FS 34079 FS 34102 FS 30219 FS 36622) freehand  using Testors enamels and my Paasche VSR90 airbrush. It took one week to complete the job. After the paint job was complete, It seemed to me that the tan color does not look correct. It was too pink. I mixed some yellow and brown into it and airbrushed tan areas again.

  After the painting process, I coated the model with acrylic gloss clear. I used most of CAM decals, roundels and rescue stencil of Kedi decals and some major stencils from Hasegawa kit. The stencils should be Turkish, but they are not much visible anyway.

  I coated the model again with gloss clear to make the decals level. Then comes the matt clear and weathering part. Especially the undersides of the F-4's look very dirty because of the light colors, and I tried to replicate this by making the model "dirty". I used powdered dry pastels for this purpose. Just apply them with an old brush and wipe in the flight direction, it's easy. Using rubber gloves helps for this job, because it's easy to leave fingerprints on the pastel. I sealed them by matte clear coating the model again.

  I masked the slime lights using Tamiya tape, painted them yellow and put Eduard frames on them.

  Testor's aluminium metalizer was used for the exhaust area. I masked some areas of the exhaust using Tamiya tape (I masked over the metalizers for the first time, contary to the comments on the discussion board, they weren't affected. I did not burnish the tape much, maybe this helped). Some shade difference was done by dusting titanium metalizer over the masked areas and then applying some pastels onto the exhaust, too.

  The last stage was to put on the various bits and pieces and detail the opened areas. I used various fishing lines and wires to detail the access panels and radar. A opened up bird is very unlikely to have weapons installed, so I put on only the fuel tanks and a travel pod. (Maybe this aren't allowed too but otherwise the model will be too empty). I used the old style F-4 tanks which are still on use on the Turkish air force. Putting laser printed RBF flags completed the model.

  The aircraft I have modeled (77-0306) has recently been upgraded to the F-4E 2020 terminator standard by Israel Aerospace Industries and has now a Hill Grey paint scheme on it.